<?xml version="1.0" encoding="utf-8"?>
<resources>
   	<dimen name="layw1">2px</dimen>
	<dimen name="layw2">3px</dimen>
	<dimen name="layw3">5px</dimen>
	<dimen name="layw4">7px</dimen>
	<dimen name="layw5">8px</dimen>
	<dimen name="layw6">10px</dimen>
	<dimen name="layw7">12px</dimen>
	<dimen name="layw8">14px</dimen>
	<dimen name="layw9">15px</dimen>
	<dimen name="layw10">17px</dimen>
	<dimen name="layw11">19px</dimen>
	<dimen name="layw12">20px</dimen>
	<dimen name="layw13">22px</dimen>
	<dimen name="layw14">24px</dimen>
	<dimen name="layw15">25px</dimen>
	<dimen name="layw16">27px</dimen>
	<dimen name="layw17">29px</dimen>
	<dimen name="layw18">30px</dimen>
	<dimen name="layw19">32px</dimen>
	<dimen name="layw20">34px</dimen>
	<dimen name="layw21">35px</dimen>
	<dimen name="layw22">37px</dimen>
	<dimen name="layw23">39px</dimen>
	<dimen name="layw24">41px</dimen>
	<dimen name="layw25">42px</dimen>
	<dimen name="layw26">44px</dimen>
	<dimen name="layw27">46px</dimen>
	<dimen name="layw28">47px</dimen>
	<dimen name="layw29">49px</dimen>
	<dimen name="layw30">51px</dimen>
	<dimen name="layw31">52px</dimen>
	<dimen name="layw32">54px</dimen>
	<dimen name="layw33">56px</dimen>
	<dimen name="layw34">57px</dimen>
	<dimen name="layw35">59px</dimen>
	<dimen name="layw36">61px</dimen>
	<dimen name="layw37">62px</dimen>
	<dimen name="layw38">64px</dimen>
	<dimen name="layw39">66px</dimen>
	<dimen name="layw40">68px</dimen>
	<dimen name="layw41">69px</dimen>
	<dimen name="layw42">71px</dimen>
	<dimen name="layw43">73px</dimen>
	<dimen name="layw44">74px</dimen>
	<dimen name="layw45">76px</dimen>
	<dimen name="layw46">78px</dimen>
	<dimen name="layw47">79px</dimen>
	<dimen name="layw48">81px</dimen>
	<dimen name="layw49">83px</dimen>
	<dimen name="layw50">84px</dimen>
	<dimen name="layw51">86px</dimen>
	<dimen name="layw52">88px</dimen>
	<dimen name="layw53">89px</dimen>
	<dimen name="layw54">91px</dimen>
	<dimen name="layw55">93px</dimen>
	<dimen name="layw56">95px</dimen>
	<dimen name="layw57">96px</dimen>
	<dimen name="layw58">98px</dimen>
	<dimen name="layw59">100px</dimen>
	<dimen name="layw60">101px</dimen>
	<dimen name="layw61">103px</dimen>
	<dimen name="layw62">105px</dimen>
	<dimen name="layw63">106px</dimen>
	<dimen name="layw64">108px</dimen>
	<dimen name="layw65">110px</dimen>
	<dimen name="layw66">111px</dimen>
	<dimen name="layw67">113px</dimen>
	<dimen name="layw68">115px</dimen>
	<dimen name="layw69">116px</dimen>
	<dimen name="layw70">118px</dimen>
	<dimen name="layw71">120px</dimen>
	<dimen name="layw72">122px</dimen>
	<dimen name="layw73">123px</dimen>
	<dimen name="layw74">125px</dimen>
	<dimen name="layw75">127px</dimen>
	<dimen name="layw76">128px</dimen>
	<dimen name="layw77">130px</dimen>
	<dimen name="layw78">132px</dimen>
	<dimen name="layw79">133px</dimen>
	<dimen name="layw80">135px</dimen>
	<dimen name="layw81">137px</dimen>
	<dimen name="layw82">138px</dimen>
	<dimen name="layw83">140px</dimen>
	<dimen name="layw84">142px</dimen>
	<dimen name="layw85">143px</dimen>
	<dimen name="layw86">145px</dimen>
	<dimen name="layw87">147px</dimen>
	<dimen name="layw88">149px</dimen>
	<dimen name="layw89">150px</dimen>
	<dimen name="layw90">152px</dimen>
	<dimen name="layw91">154px</dimen>
	<dimen name="layw92">155px</dimen>
	<dimen name="layw93">157px</dimen>
	<dimen name="layw94">159px</dimen>
	<dimen name="layw95">160px</dimen>
	<dimen name="layw96">162px</dimen>
	<dimen name="layw97">164px</dimen>
	<dimen name="layw98">165px</dimen>
	<dimen name="layw99">167px</dimen>
	<dimen name="layw100">169px</dimen>
	<dimen name="layw101">170px</dimen>
	<dimen name="layw102">172px</dimen>
	<dimen name="layw103">174px</dimen>
	<dimen name="layw104">176px</dimen>
	<dimen name="layw105">177px</dimen>
	<dimen name="layw106">179px</dimen>
	<dimen name="layw107">181px</dimen>
	<dimen name="layw108">182px</dimen>
	<dimen name="layw109">184px</dimen>
	<dimen name="layw110">186px</dimen>
	<dimen name="layw111">187px</dimen>
	<dimen name="layw112">189px</dimen>
	<dimen name="layw113">191px</dimen>
	<dimen name="layw114">192px</dimen>
	<dimen name="layw115">194px</dimen>
	<dimen name="layw116">196px</dimen>
	<dimen name="layw117">197px</dimen>
	<dimen name="layw118">199px</dimen>
	<dimen name="layw119">201px</dimen>
	<dimen name="layw120">203px</dimen>
	<dimen name="layw121">204px</dimen>
	<dimen name="layw122">206px</dimen>
	<dimen name="layw123">208px</dimen>
	<dimen name="layw124">209px</dimen>
	<dimen name="layw125">211px</dimen>
	<dimen name="layw126">213px</dimen>
	<dimen name="layw127">214px</dimen>
	<dimen name="layw128">216px</dimen>
	<dimen name="layw129">218px</dimen>
	<dimen name="layw130">219px</dimen>
	<dimen name="layw131">221px</dimen>
	<dimen name="layw132">223px</dimen>
	<dimen name="layw133">224px</dimen>
	<dimen name="layw134">226px</dimen>
	<dimen name="layw135">228px</dimen>
	<dimen name="layw136">230px</dimen>
	<dimen name="layw137">231px</dimen>
	<dimen name="layw138">233px</dimen>
	<dimen name="layw139">235px</dimen>
	<dimen name="layw140">236px</dimen>
	<dimen name="layw141">238px</dimen>
	<dimen name="layw142">240px</dimen>
	<dimen name="layw143">241px</dimen>
	<dimen name="layw144">243px</dimen>
	<dimen name="layw145">245px</dimen>
	<dimen name="layw146">246px</dimen>
	<dimen name="layw147">248px</dimen>
	<dimen name="layw148">250px</dimen>
	<dimen name="layw149">251px</dimen>
	<dimen name="layw150">253px</dimen>
	<dimen name="layw151">255px</dimen>
	<dimen name="layw152">257px</dimen>
	<dimen name="layw153">258px</dimen>
	<dimen name="layw154">260px</dimen>
	<dimen name="layw155">262px</dimen>
	<dimen name="layw156">263px</dimen>
	<dimen name="layw157">265px</dimen>
	<dimen name="layw158">267px</dimen>
	<dimen name="layw159">268px</dimen>
	<dimen name="layw160">270px</dimen>
	<dimen name="layw161">272px</dimen>
	<dimen name="layw162">273px</dimen>
	<dimen name="layw163">275px</dimen>
	<dimen name="layw164">277px</dimen>
	<dimen name="layw165">278px</dimen>
	<dimen name="layw166">280px</dimen>
	<dimen name="layw167">282px</dimen>
	<dimen name="layw168">284px</dimen>
	<dimen name="layw169">285px</dimen>
	<dimen name="layw170">287px</dimen>
	<dimen name="layw171">289px</dimen>
	<dimen name="layw172">290px</dimen>
	<dimen name="layw173">292px</dimen>
	<dimen name="layw174">294px</dimen>
	<dimen name="layw175">295px</dimen>
	<dimen name="layw176">297px</dimen>
	<dimen name="layw177">299px</dimen>
	<dimen name="layw178">300px</dimen>
	<dimen name="layw179">302px</dimen>
	<dimen name="layw180">304px</dimen>
	<dimen name="layw181">305px</dimen>
	<dimen name="layw182">307px</dimen>
	<dimen name="layw183">309px</dimen>
	<dimen name="layw184">311px</dimen>
	<dimen name="layw185">312px</dimen>
	<dimen name="layw186">314px</dimen>
	<dimen name="layw187">316px</dimen>
	<dimen name="layw188">317px</dimen>
	<dimen name="layw189">319px</dimen>
	<dimen name="layw190">321px</dimen>
	<dimen name="layw191">322px</dimen>
	<dimen name="layw192">324px</dimen>
	<dimen name="layw193">326px</dimen>
	<dimen name="layw194">327px</dimen>
	<dimen name="layw195">329px</dimen>
	<dimen name="layw196">331px</dimen>
	<dimen name="layw197">332px</dimen>
	<dimen name="layw198">334px</dimen>
	<dimen name="layw199">336px</dimen>
	<dimen name="layw200">338px</dimen>
	<dimen name="layw201">339px</dimen>
	<dimen name="layw202">341px</dimen>
	<dimen name="layw203">343px</dimen>
	<dimen name="layw204">344px</dimen>
	<dimen name="layw205">346px</dimen>
	<dimen name="layw206">348px</dimen>
	<dimen name="layw207">349px</dimen>
	<dimen name="layw208">351px</dimen>
	<dimen name="layw209">353px</dimen>
	<dimen name="layw210">354px</dimen>
	<dimen name="layw211">356px</dimen>
	<dimen name="layw212">358px</dimen>
	<dimen name="layw213">359px</dimen>
	<dimen name="layw214">361px</dimen>
	<dimen name="layw215">363px</dimen>
	<dimen name="layw216">365px</dimen>
	<dimen name="layw217">366px</dimen>
	<dimen name="layw218">368px</dimen>
	<dimen name="layw219">370px</dimen>
	<dimen name="layw220">371px</dimen>
	<dimen name="layw221">373px</dimen>
	<dimen name="layw222">375px</dimen>
	<dimen name="layw223">376px</dimen>
	<dimen name="layw224">378px</dimen>
	<dimen name="layw225">380px</dimen>
	<dimen name="layw226">381px</dimen>
	<dimen name="layw227">383px</dimen>
	<dimen name="layw228">385px</dimen>
	<dimen name="layw229">386px</dimen>
	<dimen name="layw230">388px</dimen>
	<dimen name="layw231">390px</dimen>
	<dimen name="layw232">392px</dimen>
	<dimen name="layw233">393px</dimen>
	<dimen name="layw234">395px</dimen>
	<dimen name="layw235">397px</dimen>
	<dimen name="layw236">398px</dimen>
	<dimen name="layw237">400px</dimen>
	<dimen name="layw238">402px</dimen>
	<dimen name="layw239">403px</dimen>
	<dimen name="layw240">405px</dimen>
	<dimen name="layw241">407px</dimen>
	<dimen name="layw242">408px</dimen>
	<dimen name="layw243">410px</dimen>
	<dimen name="layw244">412px</dimen>
	<dimen name="layw245">413px</dimen>
	<dimen name="layw246">415px</dimen>
	<dimen name="layw247">417px</dimen>
	<dimen name="layw248">419px</dimen>
	<dimen name="layw249">420px</dimen>
	<dimen name="layw250">422px</dimen>
	<dimen name="layw251">424px</dimen>
	<dimen name="layw252">425px</dimen>
	<dimen name="layw253">427px</dimen>
	<dimen name="layw254">429px</dimen>
	<dimen name="layw255">430px</dimen>
	<dimen name="layw256">432px</dimen>
	<dimen name="layw257">434px</dimen>
	<dimen name="layw258">435px</dimen>
	<dimen name="layw259">437px</dimen>
	<dimen name="layw260">439px</dimen>
	<dimen name="layw261">440px</dimen>
	<dimen name="layw262">442px</dimen>
	<dimen name="layw263">444px</dimen>
	<dimen name="layw264">446px</dimen>
	<dimen name="layw265">447px</dimen>
	<dimen name="layw266">449px</dimen>
	<dimen name="layw267">451px</dimen>
	<dimen name="layw268">452px</dimen>
	<dimen name="layw269">454px</dimen>
	<dimen name="layw270">456px</dimen>
	<dimen name="layw271">457px</dimen>
	<dimen name="layw272">459px</dimen>
	<dimen name="layw273">461px</dimen>
	<dimen name="layw274">462px</dimen>
	<dimen name="layw275">464px</dimen>
	<dimen name="layw276">466px</dimen>
	<dimen name="layw277">467px</dimen>
	<dimen name="layw278">469px</dimen>
	<dimen name="layw279">471px</dimen>
	<dimen name="layw280">473px</dimen>
	<dimen name="layw281">474px</dimen>
	<dimen name="layw282">476px</dimen>
	<dimen name="layw283">478px</dimen>
	<dimen name="layw284">479px</dimen>
	<dimen name="layw285">481px</dimen>
	<dimen name="layw286">483px</dimen>
	<dimen name="layw287">484px</dimen>
	<dimen name="layw288">486px</dimen>
	<dimen name="layw289">488px</dimen>
	<dimen name="layw290">489px</dimen>
	<dimen name="layw291">491px</dimen>
	<dimen name="layw292">493px</dimen>
	<dimen name="layw293">494px</dimen>
	<dimen name="layw294">496px</dimen>
	<dimen name="layw295">498px</dimen>
	<dimen name="layw296">500px</dimen>
	<dimen name="layw297">501px</dimen>
	<dimen name="layw298">503px</dimen>
	<dimen name="layw299">505px</dimen>
	<dimen name="layw300">506px</dimen>
	<dimen name="layw301">508px</dimen>
	<dimen name="layw302">510px</dimen>
	<dimen name="layw303">511px</dimen>
	<dimen name="layw304">513px</dimen>
	<dimen name="layw305">515px</dimen>
	<dimen name="layw306">516px</dimen>
	<dimen name="layw307">518px</dimen>
	<dimen name="layw308">520px</dimen>
	<dimen name="layw309">521px</dimen>
	<dimen name="layw310">523px</dimen>
	<dimen name="layw311">525px</dimen>
	<dimen name="layw312">527px</dimen>
	<dimen name="layw313">528px</dimen>
	<dimen name="layw314">530px</dimen>
	<dimen name="layw315">532px</dimen>
	<dimen name="layw316">533px</dimen>
	<dimen name="layw317">535px</dimen>
	<dimen name="layw318">537px</dimen>
	<dimen name="layw319">538px</dimen>
	<dimen name="layw320">540px</dimen>
	<dimen name="layw321">542px</dimen>
	<dimen name="layw322">543px</dimen>
	<dimen name="layw323">545px</dimen>
	<dimen name="layw324">547px</dimen>
	<dimen name="layw325">548px</dimen>
	<dimen name="layw326">550px</dimen>
	<dimen name="layw327">552px</dimen>
	<dimen name="layw328">554px</dimen>
	<dimen name="layw329">555px</dimen>
	<dimen name="layw330">557px</dimen>
	<dimen name="layw331">559px</dimen>
	<dimen name="layw332">560px</dimen>
	<dimen name="layw333">562px</dimen>
	<dimen name="layw334">564px</dimen>
	<dimen name="layw335">565px</dimen>
	<dimen name="layw336">567px</dimen>
	<dimen name="layw337">569px</dimen>
	<dimen name="layw338">570px</dimen>
	<dimen name="layw339">572px</dimen>
	<dimen name="layw340">574px</dimen>
	<dimen name="layw341">575px</dimen>
	<dimen name="layw342">577px</dimen>
	<dimen name="layw343">579px</dimen>
	<dimen name="layw344">581px</dimen>
	<dimen name="layw345">582px</dimen>
	<dimen name="layw346">584px</dimen>
	<dimen name="layw347">586px</dimen>
	<dimen name="layw348">587px</dimen>
	<dimen name="layw349">589px</dimen>
	<dimen name="layw350">591px</dimen>
	<dimen name="layw351">592px</dimen>
	<dimen name="layw352">594px</dimen>
	<dimen name="layw353">596px</dimen>
	<dimen name="layw354">597px</dimen>
	<dimen name="layw355">599px</dimen>
	<dimen name="layw356">601px</dimen>
	<dimen name="layw357">602px</dimen>
	<dimen name="layw358">604px</dimen>
	<dimen name="layw359">606px</dimen>
	<dimen name="layw360">608px</dimen>
	<dimen name="layw361">609px</dimen>
	<dimen name="layw362">611px</dimen>
	<dimen name="layw363">613px</dimen>
	<dimen name="layw364">614px</dimen>
	<dimen name="layw365">616px</dimen>
	<dimen name="layw366">618px</dimen>
	<dimen name="layw367">619px</dimen>
	<dimen name="layw368">621px</dimen>
	<dimen name="layw369">623px</dimen>
	<dimen name="layw370">624px</dimen>
	<dimen name="layw371">626px</dimen>
	<dimen name="layw372">628px</dimen>
	<dimen name="layw373">629px</dimen>
	<dimen name="layw374">631px</dimen>
	<dimen name="layw375">633px</dimen>
	<dimen name="layw376">635px</dimen>
	<dimen name="layw377">636px</dimen>
	<dimen name="layw378">638px</dimen>
	<dimen name="layw379">640px</dimen>
	<dimen name="layw380">641px</dimen>
	<dimen name="layw381">643px</dimen>
	<dimen name="layw382">645px</dimen>
	<dimen name="layw383">646px</dimen>
	<dimen name="layw384">648px</dimen>
	<dimen name="layw385">650px</dimen>
	<dimen name="layw386">651px</dimen>
	<dimen name="layw387">653px</dimen>
	<dimen name="layw388">655px</dimen>
	<dimen name="layw389">656px</dimen>
	<dimen name="layw390">658px</dimen>
	<dimen name="layw391">660px</dimen>
	<dimen name="layw392">662px</dimen>
	<dimen name="layw393">663px</dimen>
	<dimen name="layw394">665px</dimen>
	<dimen name="layw395">667px</dimen>
	<dimen name="layw396">668px</dimen>
	<dimen name="layw397">670px</dimen>
	<dimen name="layw398">672px</dimen>
	<dimen name="layw399">673px</dimen>
	<dimen name="layw400">675px</dimen>
	<dimen name="layw401">677px</dimen>
	<dimen name="layw402">678px</dimen>
	<dimen name="layw403">680px</dimen>
	<dimen name="layw404">682px</dimen>
	<dimen name="layw405">683px</dimen>
	<dimen name="layw406">685px</dimen>
	<dimen name="layw407">687px</dimen>
	<dimen name="layw408">689px</dimen>
	<dimen name="layw409">690px</dimen>
	<dimen name="layw410">692px</dimen>
	<dimen name="layw411">694px</dimen>
	<dimen name="layw412">695px</dimen>
	<dimen name="layw413">697px</dimen>
	<dimen name="layw414">699px</dimen>
	<dimen name="layw415">700px</dimen>
	<dimen name="layw416">702px</dimen>
	<dimen name="layw417">704px</dimen>
	<dimen name="layw418">705px</dimen>
	<dimen name="layw419">707px</dimen>
	<dimen name="layw420">709px</dimen>
	<dimen name="layw421">710px</dimen>
	<dimen name="layw422">712px</dimen>
	<dimen name="layw423">714px</dimen>
	<dimen name="layw424">716px</dimen>
	<dimen name="layw425">717px</dimen>
	<dimen name="layw426">719px</dimen>
	<dimen name="layw427">721px</dimen>
	<dimen name="layw428">722px</dimen>
	<dimen name="layw429">724px</dimen>
	<dimen name="layw430">726px</dimen>
	<dimen name="layw431">727px</dimen>
	<dimen name="layw432">729px</dimen>
	<dimen name="layw433">731px</dimen>
	<dimen name="layw434">732px</dimen>
	<dimen name="layw435">734px</dimen>
	<dimen name="layw436">736px</dimen>
	<dimen name="layw437">737px</dimen>
	<dimen name="layw438">739px</dimen>
	<dimen name="layw439">741px</dimen>
	<dimen name="layw440">743px</dimen>
	<dimen name="layw441">744px</dimen>
	<dimen name="layw442">746px</dimen>
	<dimen name="layw443">748px</dimen>
	<dimen name="layw444">749px</dimen>
	<dimen name="layw445">751px</dimen>
	<dimen name="layw446">753px</dimen>
	<dimen name="layw447">754px</dimen>
	<dimen name="layw448">756px</dimen>
	<dimen name="layw449">758px</dimen>
	<dimen name="layw450">759px</dimen>
	<dimen name="layw451">761px</dimen>
	<dimen name="layw452">763px</dimen>
	<dimen name="layw453">764px</dimen>
	<dimen name="layw454">766px</dimen>
	<dimen name="layw455">768px</dimen>
	<dimen name="layw456">770px</dimen>
	<dimen name="layw457">771px</dimen>
	<dimen name="layw458">773px</dimen>
	<dimen name="layw459">775px</dimen>
	<dimen name="layw460">776px</dimen>
	<dimen name="layw461">778px</dimen>
	<dimen name="layw462">780px</dimen>
	<dimen name="layw463">781px</dimen>
	<dimen name="layw464">783px</dimen>
	<dimen name="layw465">785px</dimen>
	<dimen name="layw466">786px</dimen>
	<dimen name="layw467">788px</dimen>
	<dimen name="layw468">790px</dimen>
	<dimen name="layw469">791px</dimen>
	<dimen name="layw470">793px</dimen>
	<dimen name="layw471">795px</dimen>
	<dimen name="layw472">797px</dimen>
	<dimen name="layw473">798px</dimen>
	<dimen name="layw474">800px</dimen>
	<dimen name="layw475">802px</dimen>
	<dimen name="layw476">803px</dimen>
	<dimen name="layw477">805px</dimen>
	<dimen name="layw478">807px</dimen>
	<dimen name="layw479">808px</dimen>
	<dimen name="layw480">810px</dimen>
</resources>